body {
height: 100%;
font-family: 'Nunito', sans-serif;
}

#main nav.navbar ul li a{
    font-family: 'Nunito', sans-serif;
}

body {
min-height: 100%;
}

#nav>ul>li>ul{
min-width: 100%;
/*width:200px;*/
}


div.gsc-adBlock {
display: none;
}

#main, #right {
/*padding-top: 16px;*/
}

.small {
font-size: .82em;
}

.center {

text-align:center;
}

#banner {
overflow: hidden;
}

#logo-text h1 a.logo img,
#banner a.logo {
display: block;
position: relative;
right: -16.7%;
-webkit-animation-name: slideFromRight;
-webkit-animation-iteration-count: 1;
-webkit-animation-timing-function: ease-out;
-webkit-animation-duration: 2.6s;
animation-name: slideFromRight;
animation-iteration-count: 1;
animation-timing-function: ease-out;
animation-duration: 2.6s;

}

#logo-text .slash {
font-size: 1.4em;
position: relative;
top: .1em;
margin-left: .1em;
display: inline-block;
font-weight: normal;
}

/* styling tabbed timetable */



table.panel-grid {
border: 1px solid #dddddd;
}

table.panel-grid td {
padding: 4px;
border: 1px solid white;
}

table.panel-grid td.day {
text-align: center;
}
@media (max-width:1500px){
table.panel-grid tr:nth-of-type(2) td{
font-size:0.9em;
}
}
@media (max-width:1340px) {
table.panel-grid tr:nth-of-type(2) td {
font-size: 0.8em;
}
table.panel-grid tr td:nth-of-type(1){
font-size:0.9em;
}
}
@media (max-width:1280px){
table.panel-grid tr td:nth-of-type(1){
font-size:0.8em;
}
}
@media (max-width:1200px){
table.panel-grid tr:nth-of-type(2) td {
font-size: 0.7em;
}
table.panel-grid{
font-size:0.9em;
}
}
@media (max-width:1100px){
table.panel-grid{
font-size:0.8em;
}
}
@media (max-width:1000px){
table.panel-grid tr:nth-of-type(2) td {
font-size: 0.6em;
}
}

.fullWidthBox {
position:absolute;
left:0;
right:0;
min-height:1300px;
overflow-x:scroll;
}
.fullWidthBox>table{
width:100%;
}

@media(min-width:1530px) {
.fullWidthBox>table{
width:96%;
max-width: 1480px;
margin:0 auto;
}
}

#tab_tt ul li {
list-style:none;
border-bottom:   1px solid #dddddd;
}
#tab_tt ul li:last-child {
border-bottom: none;
}

#tab_tt ul {
padding:0;

}
.tabcontent>ul{
margin:0;
}
.tabcontent>ul>li{
position:relative;
padding-left:6.6em;
min-height:1.8em;
font-family: 'Nunito', sans-serif!important;
}
.tabcontent>ul>li>a{
display:block;
position:relative;
padding:.15em .3em;
}
.tabcontent>ul>li>a:focus{
background: rgba(220,240,250,.35);
outline: none;
}
.tabcontent>ul>li>a:hover{
background: rgba(220,240,250,.6);
outline: none;
}
#tab_tt .tabcontent>ul>li>a  .caret{
position:absolute;
right:.5em;
bottom:.5em;
top:auto;
}


.tab_hh {
width:6.5em;
display:inline-block;
position:absolute;
top:0;
left:0;
padding:.2em 0;
text-align: center;
}


.tab {
overflow: hidden;

}

/* Style the buttons that are used to open the tab content */
.tab button {			
float: left;
width:20%;
border: none;
outline: none;
cursor: pointer;
padding: 14px 0;
text-align: center;
transition: 0.3s;			
font-weight:bold;			
font-size: 1em;
}

.tabcontent {
animation: fadeEffect 1s; /* Fading effect takes 1 second */
}



/* Go from zero to full opacity */
@keyframes fadeEffect {
from {opacity: 0;}
to {opacity: 1;}
}



/* Style the tab content */
.tabcontent {
display: none;
padding: .5em 0 0;

border-top: none;
}

#tab_tt .caret {
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #bbb;
float:right;
}



/* drop down, styling the iframe dropdowns invoked with nomadit.co.uk/conference/js/all.js */
.dropdown-container {
position: fixed;
z-index: 301;
animation-name: drop-down;
animation-duration: 0.7s;
left: 0;
right: 0;
top: 0;
bottom: 0;
}
.dropdown-container .dropdown-top,
.dropdown-container .dropdown-foot {
padding: .8em;
}
.dropdown-container .dropdown-body {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
padding: 0;
background: #ffffff;
width: 500px;
max-width: 100%;
margin: 0 auto;
}
.dropdown-container .dropdown-body iframe {
width: 100%;
margin: 0 auto;
background: #fff;
border: none;
height: 600px;
}

@keyframes slideFromRight {
0% {
right: 100%;
}
100% {
right: -16.7%;
}
}

#banner {
/*margin: 1em 0;*/
position: relative;
}

#banner img {
width: 100%;
height: auto;
}

#banner-credit {
position: absolute;
bottom: 0;
right: 0;
padding: 3px 7px;
color: #222;
font-size: .77em;
background: rgba(240, 240, 200, 0.7);
}




@media (max-width: 500px) {
#banner-credit {
font-size: .70em;
}
}

@media (max-width: 400px) {
#banner-credit {
font-size: .63em;
}
}

#banner > a {
display: block;
width: 100%;
}


#banner-overlay{
position: absolute;
top: 0;
width:100%;
}


#logo-text {
text-align: center;
}

#logo-text h1 {
font-size: 22px;
font-weight: bold;
text-align: center;
margin: 0;
line-height: 1.3em;
}


@media (max-width: 1100px) {
#logo-text h1 a.logo img {
width: 180px;
height: auto;
}

#logo-text h1.no-logo {
margin: 1em 0;
}

/* _ns no resize
#logo-text h1 {
margin: 0 0 1em;
}*/

#logo-text h1.no-logo {
margin: 1em 0;
}

#logo-text h1 a.logo {
display: block;
position: static;
/*background: url(../images/shiftingstates_small_slice.jpg);
background-repeat: repeat-x;
background-size: auto 100%;*/
margin: 0 auto;
}

#logo-text h1 a.logo span.no-wrap {
padding: 0;
display: inline-block;
}
}

/* _ns removed changes to logo-text above 1101 px wide */

@media (max-width: 800px) {
#logo-text h1 > span.red {
display: block;
}
}

#footer {
text-align: center;
padding-top: 1em;
margin-top: 20px;
margin-bottom: 0;
}

#footer #site-by img {
width: 26px;
height: 26px;
}

#footer #modified-on {
display: block;
position: absolute;
padding: 0;
right: 0;
bottom: 0;
}

#footer #site-by {
display: block;
position: absolute;
padding: 0;
left: 8px;
bottom: 8px;

}

#footer #html5-badge {
vertical-align: middle;
display: inline-block;
width: 50px;
height: 50px;
padding: 10px 0 0 10px;
overflow: hidden
}

#footer #html5-badge img {
margin: 0;
width: 28px;
height: 28px;
}

#footer a.btn {
white-space: normal;
display: block
}

.well h3, .well .h3 {
margin-top: 0;
}

#footer-credits .row {
margin: 10px auto 50px;
}

#footer-credits .row > div {
vertical-align: top;
width: 270px;
display: inline-block;
margin: 10px 10px;
padding: 10px;
}

#footer-credits .row > div > a {
height: 130px;
}

@media (max-width: 900px) {
#footer-credits .row > div {
display: block;
margin: 10px auto;

}
}

h4 *.pull-right {
margin-left: 0.5em;
}

h3 *.pull-right {
margin-left: 0.5em;
}

h2 *.pull-right {
margin-left: 0.5em;
margin-bottom: 0.5em;
}

.keynote-wells .well {
min-height: 150px;
}

.keynote-wells .well a[aria-haspopup=true] {
margin-bottom: 5px;
display: inline-block;
background: #eee;
border: 1px solid #ddd;
padding: 5px 12px;
color: #500;
}

.keynote-wells .well a[aria-haspopup=true]:hover,.keynote-wells .well a[aria-haspopup=true]:focus {
color:#900;
}


@media (min-width: 893px) {
.high5.row .well {
min-height: 13em;
}
}

/* _ns increase width for content */
.middle {
max-width: inherit;
}

/* _ns #menu-toggle (burger) shouldnt be clickabe when hidden */
@media (min-width: 1101px){
#navbar #menu-toggle{ display: none;  }
}

/* _ns menu items - dont wrap text */
#main-menu > li > ul > li > a{
white-space: nowrap;
}
/* _ns nav elements left aligned */
#nav > ul {
/*text-align: left;*/
}
/* _ns top */
#header{
text-align: center;
}
#header h1{
font-family: Open Sans,Helvetica,Arial,sans-serif;
}

@media (max-width: 1000px) { /* reduce sizes of logo and headings */
#header h1{ font-size: 1.5em;}
#header h2{ font-size: 0.5em;}
}


/* try image sizing */
#header-right{
/*position: absolute;
right:0px;*/
float:right;
margin: 1em 1em 0 0;
}
#header-right > a {
display: inline-block;
/*border: 1px solid white;*/
background: #333;
padding: 0;
}
#header-right > a > img {
height: 7em;
width: auto;
}
@media (max-width: 1800px) {   #header-right {        font-size: 8px; }}
@media (max-width: 1600px) {   #header-right {        font-size: 8px; }}
@media (max-width: 1400px) {   #header-right {        font-size: 8px;    }}
@media (max-width: 1300px) {   #header-right {        font-size: 8px;    }}
@media (max-width: 1200px) {   #header-right {        font-size: 8px;    }}
@media (max-width: 1000px) {   #header-right {        font-size: 7.5px;    }}
@media (max-width: 900px) {    #header-right {        font-size: 7px;    }}
@media (max-width: 800px) {    #header-right {        font-size: 6px;    }}
@media (max-width: 700px) {    #header-right {        font-size: 5.5px;    }}
@media (max-width: 620px) {    #header-right {        font-size: 5.5px;    }}
@media (max-width: 580px) {    #header-right {        font-size: 4.5px;    }}
@media (max-width: 540px) {    #header-right {        font-size: 4px;    }}
@media (max-width: 450px) {    #header-right {        font-size: 3.5px;   }}
@media (max-width: 380px) {    #header-right {        font-size: 3px;   }}




/* https://github.com/wimagguc/jquery-eu-cookie-law-popup */
.eupopup-container {
background-color: rgba(25, 25, 25, 0.9);
color: #efefef;
padding: 5px 20px;
font-size: 12px;
line-height: 1.2em;
text-align: center;
display: none;
z-index: 9999999;
}

.eupopup-container-top,
.eupopup-container-fixedtop {
position: absolute;
top: 0; left: 0; right: 0;
}
.eupopup-container-fixedtop {
position: fixed;
}

.eupopup-container-bottom {
position: fixed;
bottom: 0; left: 0; right: 0;
}
.eupopup-container-bottomleft {
position: fixed;
bottom: 10px;
left: 10px;
width: 300px;
}
.eupopup-container-bottomright {
position: fixed;
bottom: 10px;
right: 10px;
width: 300px;
}
.eupopup-closebutton {
font-size: 16px;
font-weight: 100;
line-height: 1;
color: #a2a2a2;
filter: alpha(opacity=20);
position: absolute;
font-family: helvetica, arial, verdana, sans-serif;
top: 0; right: 0;
padding: 5px 10px;
}
.eupopup-closebutton:hover,
.eupopup-closebutton:active {
color: #fff;
text-decoration: none;
}
.eupopup-head {
font-size: 1.2em;
font-weight: bold;
padding: 7px;
color: #fff;
}
.eupopup-body {
color: #a2a2a2;
}
.eupopup-buttons {
padding: 7px 0 5px 0;
}
.eupopup-button_1 {
color: #f6a21d;
font-weight: bold;
font-size: 14px;
}
.eupopup-button_2 {
color: #f6a21d;
font-weight: normal;
font-size: 12px;
}
.eupopup-button {
margin: 0 10px;
}
.eupopup-button:hover,
.eupopup-button:focus {
text-decoration: underline;
color: #f6a21d;
}
body .eupopup-color-inverse {
color: #000;
background-color: rgba(255, 255, 255, 0.9);
}
body .eupopup-color-inverse .eupopup-head {
color: #000;
}
body .eupopup-style-compact {
text-align: left;
padding: 8px 30px 7px 20px;
line-height: 15px;
}
body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body,
body .eupopup-style-compact .eupopup-buttons {
display: inline;
padding: 0;
margin: 0;
}
body .eupopup-style-compact .eupopup-button {
margin: 0 5px;
}

/* mulitline collapse  */

.multiline-collapse {
    position:relative;
    min-height:68px;
    max-height:71px;
    overflow:hidden;
	
}
.multiline-collapse .multiline-toggle {
    margin:0;
    display:none;
    position:absolute;
    left:0;
    top:4px;
}
.multiline-toggle .glyphicon{
    font-size:26px;
}
.multiline-toggle a:focus,.multiline-toggle a:hover{
    outline:none;
}
.multiline-collapse.multiline{
    padding-left:40px;
    padding-right:40px;
    max-height: 500px;
}
.multiline-collapse.multiline.collapsed{
}
.multiline-collapse .multiline-block {
    position:relative;
    max-height:500px;
    overflow:hidden;
    transition: all .4s linear;
}
.multiline-collapse .multiline-block *{
    position:relative;
    left:0;
    top:0;
    transition: all .2s linear;
    transition-delay: .30s;
    transform:scale(1);
}
.multiline-collapse .multiline-block *:nth-child(1){
    transition-delay: .00s;
}
.multiline-collapse .multiline-block *:nth-child(2){
    transition-delay: .05s;
}
.multiline-collapse .multiline-block *:nth-child(2){
    transition-delay: .10s;
}
.multiline-collapse .multiline-block *:nth-child(3){
    transition-delay: .15s;
}
.multiline-collapse .multiline-block *:nth-child(4){
    transition-delay: .20s;
}
.multiline-collapse .multiline-block *:nth-child(5){
    transition-delay: .25s;
}
.multiline-collapse .multiline-block *:nth-child(6){
    transition-delay: .30s;
}
.multiline-collapse.multiline .multiline-toggle,.multiline-collapse.collapsed .multiline-toggle {
    display:block;
}
.multiline-collapse.collapsed .multiline-block {
    max-height:0;
}
.multiline-collapse.collapsed .multiline-block *{
    transform:scale(0);
}
/*override odd styles imposed elsewhere */
#main .multiline-collapse ul li{
    margin:0;
    padding:4px;
}
#main .multiline-collapse ul {
    margin:0;
    padding:0;
}
nav.navbar.multiline-collapse{
    min-height:60px;
}

#main  .multiline-toggle .menu-text {
	 font-weight: bold;
	 font-size: 1.5em;
	 padding-left: 10px;
}

/*no display multi-line toggle menu text CONFFERENCE MENU when collapsed  */

a[aria-haspopup="true"][aria-expanded="true"] > span.menu-text {
    display: none;
}
/*end mulitline collapse  */

/*all multicol styles  */

div.row-eq-height { /*equal heights for multi-columns  */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

}

div.row-eq-height div {
    padding: 20px;
}

div.row-eq-height > div ul, div.row-eq-height > div ol, div.row-eq-height > div p, div.row-eq-height div h2 {
    margin-left: 0;
    margin-right: 0;
}

div.row-eq-height div h2 {
	text-align:center;
}

div.row-eq-height > div ul, div.row-eq-height > div ol {

    padding-left: 20px;
}


/*end all multicol styles  */

/*two colums  */

div.row_2col {
    margin: 0;
    padding: 0;
}


.row_2col > div {
    width: 50%;

}

.row_2col > div.image {
    width: 50%;
    padding: 0;
}

/*end two colums  */


/*three colums  */

div.row_3col {
    margin: 0;
    padding: 0;
}

.row_3col > div {
    width: 33.3%;

}

.row_3col > div.image {
    width: 33.3%;
    padding: 0;
}

/*end three colum  */

@media (max-width: 1000px) {
    /* display multi-cols as full width */
    div.row-eq-height {
        display: block;
    }

    .row_2col > div, .row_2col > div.image, .row_3col > div, .row_3col > div.image {
        width: 100%;
        display: block;
        padding: 20px;
        margin: 0;
    }

    .row_2col > div.image, .row_3col > div.image {
        padding: 0;
    }
}


/*end colums styling */


